[Source-applicationVersion]
dataSourceCommonSettings\activeState=true

[Source-compiler]
dataSourceCommonSettings\activeState=true

[Source-opengl]
dataSourceCommonSettings\activeState=true

[Source-panelCount]
dataSourceCommonSettings\activeState=true

[Source-platform]
dataSourceCommonSettings\activeState=true

[Source-qpa]
dataSourceCommonSettings\activeState=true

[Source-qtVersion]
dataSourceCommonSettings\activeState=true

[Source-screens]
dataSourceCommonSettings\activeState=true

[Source-usageTime]
dataSourceCommonSettings\activeState=true

[UserFeedback]
ApplicationStartCount=91
ApplicationTime=2183449
LastEncouragement=@DateTime(\0\0\0\x10\0\0\0\0\0\0%\x8d\x89\x4\x1c\x81\xbf\0)
